./wip/py-mpi4py, MPI for Python - Python bindings for MPI

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.3.1, Package name: py27-mpi4py-1.3.1, Maintainer: jihbed.research

This package provides Python bindings for the Message Passing Interface (MPI)
standard. It is implemented on top of the MPI-1/MPI-2 specification and
exposes an API which grounds on the standard MPI-2 C++ bindings


Required to run:
[parallel/mpi-ch] [devel/py-cython] [lang/python27]

Master sites:

SHA1: 083a4a9b6793dfdbd852082d8b95da08bcf57290
RMD160: fa19664d626b68ee24e309c309e6443cd630c2fe
Filesize: 1022.051 KB

Version history: (Expand)


CVS history: (Expand)


   2014-06-01 14:49:35 by Thomas Klausner | Files touched by this commit (208)
Log message:
Remove FETCH_USING.
It is a user-defined variable and should NOT be set in Makefiles.
   2013-09-10 23:19:44 by Kamel Derouiche | Files touched by this commit (4)
Log message:
Import py27-mpi4py-1.3.1 as wip/py-mpi4py.

This package provides Python bindings for the Message Passing Interface (MPI)
standard. It is implemented on top of the MPI-1/MPI-2 specification and
exposes an API which grounds on the standard MPI-2 C++ bindings